/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('/css/fonts.css');


body { font-family:"open sans", "sans-serif"; font-size:14px; font-weight:400; color:#000; }

a { text-decoration:none; }

ul { }
	ul li { display:inline-block; }

div { box-sizing:border-box; }

img { vertical-align:middle; }

p { margin-bottom:15px; }

hr { border:none; border-top:1px solid #e7e7e7; width:75%; margin:50px auto; }

h1 { font-size:32px; text-align:center; text-transform:uppercase; margin-bottom:60px; }
h2 { color:#c00; font-weight:bold; text-transform:uppercase; font-size:20px; margin-bottom:20px; }
h3 { font-size:18px; text-transform:uppercase; margin-bottom:30px; }

strong, b { font-weight:600; color:#000; }


.container { position:relative; max-width:1109px; margin:0 auto; }

.form { font-family:"open sans", "sans-serif"; font-size:14px; background-color:#f7f7f7; padding:10px; border:none; width:100%; box-sizing:border-box; }
	.form::placeholder { font-style:italic; }
  .formError { border:1px solid #c00 !important; box-shadow:0px 0px 10px rgba(204,0,0,0.2) inset; }
  .formError:focus { outline:none; }

.botAceitar { background-color:#183d7f; padding:15px 30px; color:#fff; }

.nossaEmpresa { } 
  .nossaEmpresa p { color:#666; margin-bottom:20px; }
  .nossaEmpresa strong { font-weight:700; color:#000; }
  .nossaEmpresa br { display:block; margin-bottom:20px; }

header { margin-bottom:70px;  }
	header > .container { width:100%; min-height:135px; }
	header #logo { display:inline-block; margin:20px 0 20px 30px; }
  header #logo img { width:209px; height:74px; }
	header > .container nav { z-index:999; position:absolute; width:100%; bottom:-30px; box-sizing:border-box; background-color:#183d7f; padding:0 10px; font-family:"open sans", "sans-serif"; text-transform:uppercase; font-size:16px; font-weight:600; letter-spacing:-0.5px; }
	header > .container nav a { display:block; margin:10px 7px; padding:10px 15px; color:#fff; }
	header > .container nav a:hover { background-color:#efefef; color:#183d7f; }
	header #pedido { display:flex; align-items:stretch; position:absolute; left:50%; transform:translateX(-50%); top:35px; text-align:center; }
	header #pedido div { display:flex; align-self:center; }
	header #pedido span { font-weight:bold; text-transform:uppercase; color:#999; margin-right:10px; top:50%; }
	header #pedido input { padding:7px 10px; width:150px; border:1px solid #e7e7e7; background-color:#f7f7f7; border-radius:5px 0 0 5px; }
	header #pedido a { background-color:#183d7f; padding:5px 7px; border-radius:0 5px 5px 0; }
	header #pedido a:hover { background-color:#ccc; }
	header #pedido a:hover path { fill:#183d7f; }
	header #pedido img { height:24px; width:24px; }
	header #pedido svg path { fill:#fff; }
	header #foneCab { position:absolute; right:50px; top:20px; text-align:right; }
	header #foneCab img { height:30px; width:30px; margin-right:-7px; }
	header #foneCab > span { display:block; color:#999; font-size:12px; width:200px; margin-bottom:5px; }
	header #foneCab a { color:#000; font-size:32px; }
	header #foneCab a > span { display:inline-block; font-size:22px; margin-right:10px; }
	
	
main { line-height:1.4; min-height:400px; padding:10px; box-sizing:border-box; }

#divWallpaper { width:100%; height:100vh; min-height:100vh; max-height:643px; }

#divEscolher { padding:60px 0; }
	#divEscolher .container { display:flex; flex-wrap:wrap; justify-content:space-evenly; }
	#divEscolher .container div { text-align:center; margin:0 15px 20px 0; max-width:30%; }
  #divEscolher .container div img.qdd { width:45px; height:60px; }
  #divEscolher .container div img.entrega { width:58px; height:60px; }
  #divEscolher .container div img.precos { width:51px; height:60px; }
  #divEscolher .container div font { display:block; font-size:18px; text-transform:uppercase; margin:22px 0; }
  #divEscolher .container div span { display:block; text-align:center; color:#999; }

#divProdutos { padding:60px 0; background-color:#f6f6f6; }
	#divProdutos .container { display:flex; flex-wrap:no-wrap; justify-content:space-between; }
	#divProdutos .produtos { display:flex; flex-direction:column; max-width:340px; margin-bottom:40px; text-align:center; }
	#divProdutos .produtos [id*=imgFoto] { margin-bottom:20px; }
	#divProdutos .produtos [id*=labTitulo] { display:block; font-size:18px; color:#000; text-transform:uppercase; margin-bottom:20px; }
	#divProdutos .produtos [id*=labDescricao] { margin-bottom:50px; color:#999; }
	#divProdutos .produtos [id*=lnkDetalhes] { flex-grow:0; font-weight:bold; padding:10px 20px; background-color:#183d7f; color:#fff; }

#divServicos { padding:60px 0; }
	#divServicos .container { display:flex; flex-wrap:wrap; justify-content:space-evenly; }
	#divServicos .servicos { display:flex; max-width:345px; margin-bottom:50px; }
	#divServicos .servicos .c1 { margin-right:15px; }
	#divServicos .servicos .c1 span { display:block; padding:15px; background-color:#f7f7f7; border-radius:40px; }
	#divServicos .servicos .c1 img { width:44px; height:43px; }
	#divServicos .servicos [id*=labTitulo] { display:block; font-size:18px; color:#000; text-transform:uppercase; margin-bottom:20px; }
	#divServicos .servicos [id*=labDescricao] { display:block; margin-bottom:20px; color:#999; }
	#divServicos .servicos [id*=lnkDetalhes] { font-weight:bold; color:#183d7f; }

#divProdQuali { height:352px; background-color:#183d7f; color:#fff; }
	#divProdQuali .container { padding:40px 0 40px 400px; box-sizing:border-box; }
	#divProdQuali .container img { position:absolute; left:20px; top:-10px; }
	#divProdQuali .container h1 { text-align:left; width:100%; max-width:420px; margin-bottom:40px; }
	#divProdQuali .container p { width:100%; max-width:570px; margin-bottom:40px; margin-right:20px; }
	#divProdQuali .container a { display:inline-block; padding:10px 20px; text-transform:uppercase; background-color:#f6f6f6; color:#183d7f; border:1px solid #fff; }
	#divProdQuali .container a:hover { background-color:#3868bd; color:#fff; }

#divPortfolio { padding:60px 0; }
	#divPortfolio .container { display:flex; flex-wrap:wrap; justify-content:space-between; }
  #divPortfolio a { overflow:hidden; }
  #divPortfolio a img { transition:all .3s ease-in-out; }
  #divPortfolio a:hover img { transform:scale(1.05) rotate(-2deg); }
	#divPortfolio [id*=lnkFoto] { margin:4px; }

#divMapaLocalizacao { }
	#divMapaLocalizacao .container { display:flex; align-items:center; }
	#divMapaLocalizacao div { background-color:#183d7f; color:#fff; padding:5px; }
	#divMapaLocalizacao img { height:29px; width:36px; margin-right:10px; }

#portFotos { margin-bottom:50px; display:flex; flex-wrap:wrap; justify-content:center; }
	#portFotos [id*=lnkFoto] { padding:3px; }

#portLista { display:flex; flex-wrap:wrap; justify-content:center; }
  #portLista > div { display:flex; margin:15px; flex-direction:column; }
  #portLista a { overflow:hidden; }
  #portLista a img { transition:all .3s ease-in-out; }
  #portLista a:hover img { transform:scale(1.05) rotate(-2deg); }
  #portLista [id*=labPortfolio] { display:block; padding:10px; color:#fff; text-align:center; background-color:#183d7f; margin-top:2px; }

#divOrcamento { }
	#divOrcamento > div { margin-bottom:30px; }
	#divOrcamento span { color:#183d7f; display:block; font-weight:bold; }
	#divOrcamento > div:nth-child(2) { display:flex; justify-content:space-between; }
	#divOrcamento > div:nth-child(2) div { flex-grow:1; margin:0 20px; }
	#divOrcamento > div:nth-child(2) div:first-of-type { margin-left:0; }
	#divOrcamento > div:nth-child(2) div:last-of-type { margin-right:0; flex-grow:2; }

#divFale { display:flex; }
	#divFale span { color:#183d7f; display:block; font-weight:bold; }
	#divFale > div:first-of-type { flex-grow:1; }
	#divFale > div:first-of-type > div { margin-bottom:15px; }
	#divFale > div:last-of-type { flex-grow:0; margin-left:50px; }

#divLista { margin-bottom:50px; }
  #divLista h2 { font-size:28px; margin-bottom:30px; }
  #divLista h2:before { content:".: "; }
	
	#divLstServ { margin-bottom:70px; display:flex; flex-flow:row wrap; justify-content:space-between; }
	#divLstServ .divServico { display:flex; text-align:center; flex-direction:column; margin-bottom:50px; max-width:230px; width:100%; }
	#divLstServ .divServico:empty { height:10; margin-bottom:0 !important; }
	#divLstServ .divServico > div div:first-of-type { display:inline-flex; align-items:center; justify-content:center; background-color:#f7f7f7; width:150px; height:150px; border-radius:150px; }
	#divLstServ .divServico img { height:70px; }
	#divLstServ .divServico [id*=labTitulo] { margin:20px 0; font-size:20px; font-weight:bold; }
	#divLstServ .divServico [id*=labDescricao] { color:#999; }
	#divLstServ .divServico [id*=lnkDetalhes] { display:inline-block; padding:10px 20px; color:#fff; background-color:#183d7f; margin-top:30px; border:1px solid transparent; }
	#divLstServ .divServico [id*=lnkDetalhes]:hover { color:#183d7f; background-color:#fff; border:1px solid #183d7f; }

	#divLstProd { display:flex; flex-wrap:wrap; justify-content:center; }
  #divLstProd > div { display:flex; margin:15px; flex-direction:column; }
  #divLstProd a { overflow:hidden; }
  #divLstProd a img { transition:all .3s ease-in-out; }
  #divLstProd a:hover img { transform:scale(1.05) rotate(-2deg); }
  #divLstProd [id*=labTitulo] { display:block; padding:10px; color:#fff; text-align:center; background-color:#183d7f; margin-top:2px; }

#divDetalhes { }
  #divDetalhes #imgFotoDet { display:block; margin:0 auto; }
  #divDetalhes #labTituloDet { display:block; text-align:center; margin:50px 0; font-size:34px; }
  #divDetalhes #labDescricaoDet { color:#666; }

	
footer { margin-top:70px; }
	footer .fx1 { background-color:#1e1d24; padding:50px 20px 0 20px; }
	footer .fx1 .container { display:flex; flex-wrap:wrap; justify-content:space-between; }
	footer .fx1 .container > div { width:100%; max-width:350px; margin-bottom:50px; }
	footer .fx1 h3 { color:#fff; }
	footer .fx2 { background-color:#141419; padding:10px 30px; color:#fff; }
	footer .orcamento { }
	footer .orcamento p { color:#ccc; margin-bottom:30px; }
	footer .orcamento a { display:inline-block; padding:20px 30px; color:#fff; background-color:#1e4da0; }
	footer .orcamento a:hover { color:#183d7f; background-color:#fff; }
	footer .servicos { color:#ccc; }
	footer .servicos ul li { margin-bottom:10px; }
	footer .servicos ul li img { height:12px; width:10px; margin-right:10px; }
	footer .servicos ul li svg { height:12px; width:10px; margin-right:10px; }
	footer .servicos a { color:#ccc; }
	footer .servicos a:hover { color:#fff; }
	footer .contato { flex-wrap:wrap; }
	footer .contato ul li { color:#ccc; display:flex; margin-bottom:10px; line-height:1.2; }
	footer .contato ul li img { height:12px; width:12px; margin-right:10px; margin-top:3px; }
	footer .contato ul li svg { height:12px; width:12px; margin-right:10px; margin-top:3px; }
	footer .contato a { color:#fff; }

	

/* Mobile em portrait a mobile em landscape */
@media only screen and (max-width: 480px) {
	header {  }
		header .container { text-align:center; min-height:auto; }
		header #logo { margin:50px 0; }
		header .container nav { display:none; }
		header .container #foneCab { display:none; }
		header #divMenuMob { display:block !important; box-shadow:0 0 10px rgba(0,0,0,0.3); }
		header #divMenuMob .container { }
		header #divMenu ul { display:flex; justify-content:space-between; align-items:center; }
		header #divMenu ul li:first-of-type { flex-grow:0; border-right:1px solid #e7e7e7; }
		header #divMenu ul li:last-of-type { flex-grow:0; border-left:1px solid #e7e7e7; }
		header #divMenu #lnkMenu { display:block; cursor:pointer; padding:7px 10px; }
		header #divMenu #lnkMenu img { height:32px; width:32px; }
		header #divMenu #lnkMenu path { fill:#183d7f; }
		header #divMenu #lnkFone { display:block; cursor:pointer; padding:2px 5px; }
		header #divMenu #lnkFone img { height:40px; width:40px; }
		header #divMenuMob nav { text-align:left; padding:10px; background-color:#183d7f; }
		header #divMenuMob nav a { display:block; margin-bottom:10px; text-transform:uppercase; color:#fff; }
		header #divMenuMob nav a:before { content:".: "; }
		header #divMenuMob nav ul { display:flex; flex-direction:column;}
	
	#divEscolher { }
		#divEscolher .container { padding:10px; flex-direction:column; }
		#divEscolher .container div { padding:0 10px 50px 10px; box-sizing:border-box; width:100%; max-width:100%; }
		
	#divProdutos { }
		#divProdutos .container { padding:10px; flex-direction:column; }
		#divProdutos .container > div { padding:0 10px 50px 10px; box-sizing:border-box; width:100%; max-width:100%; }
		#divProdutos .produtos { margin-bottom:0; padding-bottom:0; }
		#divProdutos .produtos [id*=imgFoto] { height:auto; width:100%; max-width:340px; margin:0 auto 20px auto; }

	#divServicos { }
		#divServicos .container { padding:10px; flex-direction:column; }
		#divServicos .container div { }
		
	#divProdQuali { height:auto; padding-bottom:20px; }
		#divProdQuali .container { text-align:center; padding:10px; flex-direction:column; }
		#divProdQuali .container h1 { text-align:center; font-size:25px; width:100%; }
		#divProdQuali .container p { width:100%; }
		#divProdQuali .container img { position:relative; top:auto; left:auto; height:200px; margin:10px; }
	
	#imgFotoDet { width:100%; }
	
	#divOrcamento div:nth-child(2) { flex-direction:column; }
		#divOrcamento div:nth-child(2) div { padding:0; margin:0; margin-bottom:30px; }
	
	#divFale { flex-direction:column; }
		#divFale div:nth-child(2) { margin:0; margin-top:30px; }
		#divFale div:nth-child(2) iframe { width:100%; min-height:400px; }
	
	#divLstServ { flex-direction:column; }
		#divLstServ .divServico { max-width:100%; }
	
}

/* Mobile em landscape a tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 768px) {
	header {  }
		header .container { text-align:center; min-height:auto; }
		header #logo { margin:50px 0; }
		header .container nav { display:none; }
		header .container #foneCab { display:none; }
		header #divMenuMob { display:block !important; box-shadow:0 0 10px rgba(0,0,0,0.3); }
		header #divMenuMob .container { }
		header #divMenu ul { display:flex; justify-content:space-between; align-items:center; }
		header #divMenu ul li:first-of-type { flex-grow:0; border-right:1px solid #e7e7e7; }
		header #divMenu ul li:last-of-type { flex-grow:0; border-left:1px solid #e7e7e7; }
		header #divMenu #lnkMenu { display:block; cursor:pointer; padding:7px 10px; }
		header #divMenu #lnkMenu img { height:32px; width:32px; }
		header #divMenu #lnkMenu path { fill:#183d7f; }
		header #divMenu #lnkFone { display:block; cursor:pointer; padding:2px 5px; }
		header #divMenu #lnkFone img { height:40px; width:40px; }
		header #divMenuMob nav { text-align:left; padding:10px; background-color:#183d7f; }
		header #divMenuMob nav a { display:block; margin-bottom:10px; text-transform:uppercase; color:#fff; }
		header #divMenuMob nav a:before { content:".: "; }
		header #divMenuMob nav ul { display:flex; flex-direction:column;}
	
	#divEscolher { }
		#divEscolher .container { padding:10px; }
		#divEscolher .container div { padding:0 10px 50px 10px; box-sizing:border-box; width:100%; max-width:40%; }
		
	#divProdutos { }
		#divProdutos .container { padding:10px; flex-direction:column; }
		#divProdutos .container > div { padding:0 10px 50px 10px; box-sizing:border-box; width:100%; max-width:100%; }
		#divProdutos .produtos { margin-bottom:0; padding-bottom:0; }
		#divProdutos .produtos [id*=imgFoto] { height:auto; width:100%; max-width:340px; margin:0 auto 20px auto; }

	#divServicos { }
		#divServicos .container { padding:10px 40px; flex-direction:column; }
		#divServicos .container > div { width:100%; max-width:100%; }
		
	#divProdQuali { height:auto; padding-bottom:20px; }
		#divProdQuali .container { text-align:center; padding:10px; flex-direction:column; }
		#divProdQuali .container h1 { text-align:center; font-size:25px; max-width:100%; }
		#divProdQuali .container p { width:100%; }
		#divProdQuali .container img { position:relative; top:auto; left:auto; height:200px; margin:10px; }
	
	#divPortfolio .container { justify-content:space-evenly; }
		#divPortfolio [id*=lnkFoto] { margin:10px; }

	#imgFotoDet { width:100%; }
	
	#divFale { flex-direction:column; }
		#divFale div:nth-child(2) { margin:0; margin-top:30px; }
		#divFale div:nth-child(2) iframe { width:100%; min-height:400px; }
	

}

/* Tablet Portrait ao padrão 960 */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	header > .container nav { font-size:14px; }
		header > .container nav a { margin:10px auto; }
		header > .container nav a:hover { background-color:#efefef; color:#183d7f; }

	#divProdutos { }
		#divProdutos .container { flex-wrap:wrap; justify-content:space-evenly; }
		#divProdutos .container > div { flex-wrap:wrap; justify-content:space-evenly; margin-bottom:50px; }

	#divServicos { }
		#divServicos .container { flex-wrap:wrap; justify-content:space-evenly; }
		#divServicos .container div { }
		
	#divProdQuali .container h1 { width:auto; margin-bottom:20px; }
		#divProdQuali .container p { width:100%; margin-bottom:20px; }
		#divProdQuali .container img { max-height:400px; }
	
	#divPortfolio .container {  justify-content:space-evenly; }
	
	#divFale { }
		#divFale div:nth-child(2) { flex-grow:1;}
		#divFale div:nth-child(2) iframe { width:100%; min-height:400px; }
	

}

/* Maior que 960
@media only screen and (min-width: 959px) {

}
 */